Subject: Re: bug#47698: [powerpc64le-linux] "check" package fails to build

From: Chris Marusich <[email-masked]>
Date: Fri, 14 May 2021 00:45:15 -0700

Hi,

I tried to make a minimal reproduction case, but I couldn't figure it
out after a few hours of messing around with it.  So, I've reported this
issue upstream: https://github.com/libcheck/check/issues/333

Hopefully they can help provide some guidance.

-- 
Chris